#!/bin/sh

set -e
case "$1" in
triggered)
	# This is triggered by any installation of a GAP file
	if [ -e /var/lib/gap/workspace.gz ]; then
          update-gap-workspace update || echo "Cannot update GAP workspace"
        fi
        exit 0
;;
esac

if [ -e /var/lib/gap/workspace.gz ]; then
  update-gap-workspace update || echo "Cannot update GAP workspace"
fi

#DEBHELPER#
